<?php

namespace AppBundle\Repository;

/**
 * FixturesRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class FixturesRepository extends \Doctrine\ORM\EntityRepository
{
}
